
a      {
	color: blue;
	font-family: "Lucida Grande", Helvetica, Arial;
	text-decoration: none
	}

a.toc  {
	color: grey;
	font-family: "Lucida Grande", Helvetica, Arial;
	text-decoration: none
	}

a:hover { text-decoration: underline }

h1     {
	color: gray;
	font-size: 20pt;
	font-family: "Lucida Grande", Helvetica, Arial;
	letter-spacing: -1pt;
	padding-top: 20px
	}

h2   {
	color: gray;
	font-size: 12pt;
	font-family: "Lucida Grande", Helvetica, Arial;
	padding-top: 8px;
	padding-bottom: 8px
	}

h3    {
	color: gray;
	font-weight: bold;
	font-size: 8pt;
	font-family: "Lucida Grande", Helvetica, Arial;
	padding-left: 6px
	}

.webonly { 
	/* display: none; /* delete this before posting to web site! */
	}

h4 {
	color: gray;
	font-weight: 300;
	font-size: 8pt;
	font-family: "Lucida Grande", Helvetica, Arial;
	margin-top: -4px
	}

ul {
	margin-left: -8px;
	padding-top: 24px;
	padding-bottom: 24px;
	border-left: 1px solid gray
	}

#contentleft     {
	float: left;
	margin-top: 76px;
	width: 235px
	}

#contentcenter  {
	float: left;
	margin-top: 10px;
	padding: 0px;
	width: 30px
	}

#contentright      {
	float: left;
	margin-top: 14px;
	width: 235px
	}

#frame {
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 500px
	}

element {
	border-left: 1px solid gray
	}
p,h1,pre {margin: 0px 10px 10px 10px;
	}

p.copyright    {
	color: #AAAAAA;
	text-align: center;
	font-weight: 300;
	font-size: 8pt;
	font-family: "Lucida Grande", Helvetica, Arial;
	padding-top: 20px
	}

p.blurb    {
	text-align: center;
	font-weight: 300;
	font-size: 8pt;
	font-family: "Lucida Grande", Helvetica, Arial;
	padding-top: 10px
	padding-bottom: 10px
}
